Subject: [Tsvwg] L3VPN feedback on draft-davie-tsvwg-rsvp-l3vpn

From: Lars Eggert <[email-masked]>
Date: Tue, 11 Mar 2008 10:04:42 -0400

Hi,

FYI, after Bruce presented draft-davie-tsvwg-rsvp-l3vpn in L3VPN, I  
asked the L3VPN chairs to do a hum on whether the WG agreed that he  
presented solution was the one that they would like to see go forward  
in this space. The hum established that (at least in the room) there  
was strong consensus for that.

Lars